.text__title{
    margin: 2rem 0 1rem 0;
}

.text__photo{
    margin-right: 0.6rem;
    margin-bottom: 0.6rem;
    border: none;
    width: 100px;
}

.vyst a{
    text-decoration: none;
}
.vyst img{
    width: 120px;
    margin: 1rem;
    border: 1px solid #b5b5b5;
}

.contact_blocks_text h2{
    font-size: 120%;
}
a.contact_more{
    text-decoration: none;
    text-transform: uppercase;
}

.contact_blocks_text{
    font-size: 90%;


    margin: .5em .3em;
    padding: .3em;
}